.about-text-block{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}
.about-text-button-box {
    margin: 50px 0;
    margin-bottom: 40px;
}
.about-text-button {
    display: inline-block;
    width: 185px;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    color: #888;
    font-weight: lighter;
    border: 1px solid #d1d1d1;
    text-align: center;
    letter-spacing: 1px;
    margin-left: 18px;
    box-sizing: border-box;
    cursor: pointer;
    transition: all .3s linear;
    margin-bottom: 10px;
}
.about-text-button:nth-child(6n + 1) {
    margin-left: 0;
}
.about-text-point{
    position: relative;
    top: -100px;
}
.about-text-title {
    font-size: 25px;
    letter-spacing: 1px;
    margin-bottom: 5px;
}
.about-text-edit {
    font-size: 16px;
    color: #888;
    line-height: 2;
    letter-spacing: 2px;
    font-weight: lighter;
    margin:50px 0 ;
}
/* Hover */
.about-text-button:hover,.about-text-button.active{
    background-color: #36BF36;
    color: #FFF;
}

@keyframes animation_about {
    0%{
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@media only screen and (max-width: 1220px){
    .about-text-block {
        padding: 0 50px;
        box-sizing: border-box;
    }
}

@media only screen and (min-width: 1001px){
    .about-text-title,.about-text-edit {
        opacity: 0;
    }

    .about-text-title.active,
    .about-text-edit.active {
        animation: animation_about 1s ease both;
    }
}